/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/
 
@import url("../Avada/style.css");

.footerlogo
  {
    padding-top: 20px;
  }
  
#header 
{
background-color: rgb(234, 234, 234);
border-bottom: 1px solid rgb(197, 197, 197);
}

.footer-area ul li a
{
padding: 0px 0;
font-size: 14px;
}

.footer-area h3 {
  margin: 0 0 10px;
font-weight: normal;
}

.footer-area p {
font-size: 14px;
}

.fusion-one-third .alignleft {
float: none !important;
margin-right: 0pc !important
}

.fusion-one-third a.button  {
  margin-left: auto !important;
  margin-right: auto !important;
  display: block;
}

.fusion-one-third a.edd-add-to-cart  {
  margin-left: auto !important;
  margin-right: auto !important;
  display: block !important;
}

.fusion-one-half .alignleft {
float: none !important;
margin-right: 0pc !important
}

.fusion-one-half a.button  {
  margin-left: auto !important;
  margin-right: auto !important;
  display: block;
}

.fusion-youtube {
  margin-left: auto !important;
  margin-right: auto !important;
}
/*-------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------Forum Login CUSTOMIZATION ------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------*/
.bbp-submit-wrapper button
  {
    padding: 15px;
  }

#wppb-register-user .button
  {
    width: 200px !important;
    height: 3em;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: rgb(113, 179, 255) !important;
    color: white !important;
    text-shadow: none !important;
    text-transform: uppercase !important;
  }
  
#wppb-recover-password-button
  {
    width: 260px !important;
    height: 3em;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: rgb(113, 179, 255) !important;
    color: white !important;
    text-shadow: none !important;
    text-transform: uppercase !important;
  }

/*-------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------CONTENT AREA CUSTOMIZATION ------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------ QUOTE PAGE CUSTOMIZATION -------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------- ORDER PAGE CUSTOMIZATION --------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------- LIST OF ORDERS PAGE CUSTOMIZATION -----------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------*/

/*-----------------------------
ENQUIRY PAGE CUSTOMIZATION 

/*-------------------------------------------------------------------------------------------------------------------------------------------
-------------------------------------------------------HEADER CUSTOMIZATION -----------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------*/

#nav ul li
  {
    padding-right: 25px !important;
  }
  
#sticky-nav ul li {
    padding-right: 25px !important;
}  
/*--------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------- FOOTER CUSTOMIZATION -------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------*/

/*AFFILIATE AREA CUSTOMISATION*/
/*-------------------------------------------------------------------------------------------------------------------------------------------
-----------------------------------AFFILIATE INFORMATION PAGE CUSTOMIZATION -----------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------*/
.affiliate-information-page .fusion-column .fusion-one-third 
  {
     margin-bottom: 0px !important;
  }



.fusion-content-boxes .content-container
  {
    margin-top: -30px;
  }

.content-box-column .content-wrapper-boxed
  {
    border: 1px solid #1e73be;
  }
  
.affiliate-terms
  {
    height: 350px;
    overflow-y: auto;
    background-color: rgb(233, 234, 238);
    padding: 20px;
    font-size: 13px;
    line-height: 1.5em;
  }

.exception-area
  {
    background-color: rgb(233, 234, 238);
    font-size: 13px;
    line-height: 1.5;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 1px;
  }
/*-------------------------------------------------------------------------------------------------------------------------------------------
-------------------------------------------------------LOGIN PAGE CUSTOMIZATION -----------------------------------------------------------------
-------------------------------------------------------------------------------------------------------------------------------------------*/
#affwp-register-form
  {
    background-color: rgb(234, 234, 234);
    width: 48%;
    float: left;
    padding: 20px;
    border: 1px solid rgb(98, 172, 255);
    margin-right: 10px;  
  }

#affwp-login-form
  {  
    background-color: rgb(234, 234, 234);
    padding: 20px;
    width: 48%;
    float: right;
    border: 1px solid rgb(98, 172, 255);
  }

#affwp-login-form .button
  {  
    width: 50% !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: rgb(113, 179, 255);
    color: white;
    text-shadow: none;
    text-transform: uppercase;
  }

#affwp-register-form .button
  {  
    width: 50% !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: rgb(113, 179, 255);
    color: white;
    text-shadow: none;
    text-transform: uppercase;
  }
  
#affwp-login-form .affwp-user-remember input
  {
      width: 10% !important;
  }

#affwp-login-form .affwp-user-remember
  {
      width: 80% !important;
  }

#affwp-register-form .affwp-tos
  {
      width: 100% !important;
  }
 
#affwp-register-form .affwp-tos input
  {
      width: 8% !important;
  }
  
.affiliate
  {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  
.affiliate input
  {
    width: 100% !important;
    height: 2.5em;
    font-size: 18px;
  }

.affiliate textarea
  {
    width: 100% !important;
    font-size: 18px;
  }  

.affiliate p
  {
    margin-bottom: 10px;
  }
/*--------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------- AFFILIATE AREA CUSTOMIZATION -------------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------------------------------------------*/

#affwp-affiliate-dashboard
  {
    background-color: rgb(250, 250, 250);
    padding: 30px;
  }

.affwp-referral-url-submit-wrap .button
  {
    width: 50% !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: rgb(113, 179, 255);
    color: white;
    text-shadow: none;
    text-transform: uppercase;
  }

#affwp-affiliate-dashboard-graphs .button
  {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: rgb(113, 179, 255) !important;
    color: white !important;
    text-shadow: none !important;
    text-transform: uppercase !important;
  }  

.affwp-send-notifications-wrap input
  {
    width: initial !important;
  }
  
#affwp-affiliate-dashboard-profile .button
  {
    width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
    background-color: rgb(113, 179, 255) !important;
    color: white !important;
    text-shadow: none !important;
    text-transform: uppercase !important;
  }
  
.affwp-affiliate-dashboard-tab a
  {
    color:  #1a80b6;
  }
  
#affwp-affiliate-dashboard-creatives pre
  {
    padding: 10px;
    background-color: rgb(66, 145, 227);
    color: white;
    word-wrap: break-word;
  }
  
.affwp-creative-desc
  {
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid rgb(66, 145, 227);  
  }

.body #activations {
  font-size:  12px !important;
}

@media screen and (max-width: 1024px) {
    /* Styles go here */
.page-id-375 .post-content .fusion-column-wrapper p
  {
   text-align: center !important; 
  }
    
} 
  
@media screen and (min-width: 1024px) {
    /* Styles go here */
.page-id-375 .post-content
  {
    padding-left: 50px;
    padding-right: 50px;
  }
    
}  